<template>
    <v-layout>
        
            <input type="text"  v-model="xdata" />

            
        
    </v-layout>
</template>

<script>
module.exports = {
    props : ['textdata'],
    methods: {
      changeDataX(item) {
        this.$emit('update-data-x', item)
      }
    },
    computed :{
        xdata: {
            get() {
                return this.textdata
            },
            set(val) {
                this.$emit('update-data-x', val)
            }
      }
        
    }
}
</script>
